<?php
include ("app/modelo/inicioModelo.php");
$inicio = new Inicio();
 
 
 if(!isset($_SESSION['id_cp']) and empty($_SESSION['id_cp'])){
	if(isset($_COOKIE['id_cp'])){
$_SESSION['id_cp']=$_COOKIE['id_cp'];
	}
}

 
 if (!isset($_SESSION['id_cp']) or  empty($_SESSION['id_cp'])) {
  header("Location:" . ruta . '?pagina=login');
} else {
    

  if (!isset($_SESSION['fechax']) and empty($_SESSION['fechax'])) { 
     $_SESSION['fechax']=date('Y-m-d H:00:00'); 
  } 


if (!isset($_SESSION['fechax1']) and empty($_SESSION['fechax1'])) { 
    $_SESSION['fechax1']=date('Y-m-d H:59:59'); 
   }

   
if(isset($_POST["profecha"]) and $_POST["profecha"]=="ok"){
$_SESSION['fechax']=$_POST["fecha"];
   }


//--------------------------------------//	
require_once("app/vista/index.phtml");

}
